=== debian/control ===
Source: node-unique-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/unique-string#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-unique-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-unique-string.git

Package: node-unique-string
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-crypto-random-string (>= 1.0.0)
Description: Generate a unique random string
 Returns a 32 character unique string. Matches the length of MD5, which is
 unique enough for non-crypto purposes.
 .
 Node.js is an event-based server-side JavaScript engine.
