=== debian/tests/control ===
Tests: require
Depends: node-unique-string
