=== debian/control ===
Source: node-unique-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Preyass Chandran <preyassc@hotmail.com>
Build-Depends: debhelper-compat (= 13)
 , node-crypto-random-string (>= 2.0.0) <!nocheck>
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-unique-string
Vcs-Git: https://salsa.debian.org/js-team/node-unique-string.git
Homepage: https://github.com/sindresorhus/unique-string
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-unique-string
Architecture: all
Depends: ${misc:Depends}
 , node-crypto-random-string (>= 2.0.0)
 , nodejs:any
Description: Generate a unique random string
 Returns a 32 character unique string. Matches the length of MD5, which is
 unique enough for non-crypto purposes.
 .
 Node.js is an event-based server-side JavaScript engine.
