=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-unique-string-$1.tar.gz/ \
 https://github.com/sindresorhus/unique-string/tags .*/archive/.*/v?([\d\.]+).tar.gz
